Time to start using PHP 7.2 with your Joomla! CMS

joomla support cheshire manchester merseyside north west ukPHP 7.0 reached its end of life in December 2018.

And the developer now only provides support for PHP 7.1 on an as-needed basis in response to critical security issues - until later this year.

On the other hand, PHP 7.2 will be actively supported by the developer until November 2019, and security supported until November 2020. 

Joomla! 3.9 CMS is compatible with PHP 7.2.

 

More reasons to switch to using PHP 7.2

PHP 7.2 provides a significant performance boost for Joomla! websites:

  1. Improved performance, including page load speed.
  2. Significant reduction in memory usage, meaning more users can be served at any one time.

Read more: Which versions of PHP are still supported?

 

Older versions of Joomla!

We recommend only ever using the latest available version of Joomla! CMS.

Reason: security.

Read more: Make Joomla! Security Your #1 Priority.

 

More about PHP

Want to know more about PHP?

Visit the following link.

Read more: About PHP & MySQL.

 

Make Joomla! CMS Security YOUR #1 Priority

joomla support cheshire manchester merseyside north west ukWe offer Joomla! coaching, help and support to businesses and organisations across Cheshire, Manchester, Merseyside, North West England & the UK.

Learn how to manage Joomla! website security.